## golang-k8s-client-go 0.29.0

=== debian/changelog ===
golang-k8s-client-go (0.29.0-2) unstable; urgency=medium

  * Source-only upload 

 -- Jérémy Lal <kapouer@melix.org>  Sun, 07 Jan 2024 02:40:15 +0100

golang-k8s-client-go (0.29.0-1) unstable; urgency=medium

  * Initial release (Closes: 1059733)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 01 Jan 2024 20:13:09 +0100
