=== debian/control ===
Source: golang-k8s-client-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-evanphx-json-patch-dev,
 golang-github-gogo-protobuf-dev,
 golang-github-golang-groupcache-dev,
 golang-github-golang-protobuf-1-5-dev,
 golang-github-google-gnostic-models-dev,
 golang-github-google-go-cmp-dev,
 golang-github-google-gofuzz-dev,
 golang-github-google-uuid-dev,
 golang-github-gorilla-websocket-dev,
 golang-github-gregjones-httpcache-dev,
 golang-github-imdario-mergo-dev,
 golang-github-peterbourgon-diskv-dev,
 golang-github-spf13-pflag-dev,
 golang-github-stretchr-testify-dev,
 golang-golang-x-net-dev,
 golang-golang-x-oauth2-dev,
 golang-golang-x-term-dev,
 golang-golang-x-time-dev,
 golang-google-protobuf-dev,
 golang-k8s-api-dev,
 golang-k8s-apimachinery-dev,
 golang-k8s-klog-dev,
 golang-k8s-kube-openapi-dev,
 golang-k8s-utils-dev,
 golang-k8s-sigs-json-dev,
 golang-k8s-sigs-structured-merge-diff-dev,
 golang-k8s-sigs-yaml-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-client-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-client-go.git
Homepage: https://github.com/kubernetes/client-go
XS-Go-Import-Path: k8s.io/client-go

Package: golang-k8s-client-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 golang-github-evanphx-json-patch-dev,
 golang-github-gogo-protobuf-dev,
 golang-github-golang-groupcache-dev,
 golang-github-golang-protobuf-1-5-dev,
 golang-github-google-gnostic-models-dev,
 golang-github-google-go-cmp-dev,
 golang-github-google-gofuzz-dev,
 golang-github-google-uuid-dev,
 golang-github-gorilla-websocket-dev,
 golang-github-gregjones-httpcache-dev,
 golang-github-imdario-mergo-dev,
 golang-github-peterbourgon-diskv-dev,
 golang-github-spf13-pflag-dev,
 golang-github-stretchr-testify-dev,
 golang-golang-x-net-dev,
 golang-golang-x-oauth2-dev,
 golang-golang-x-term-dev,
 golang-golang-x-time-dev,
 golang-google-protobuf-dev,
 golang-k8s-api-dev,
 golang-k8s-apimachinery-dev,
 golang-k8s-klog-dev,
 golang-k8s-kube-openapi-dev,
 golang-k8s-utils-dev,
 golang-k8s-sigs-json-dev,
 golang-k8s-sigs-structured-merge-diff-dev,
 golang-k8s-sigs-yaml-dev,
Description: Go client for Kubernetes (library)
 Go clients for talking to a kubernetes cluster.
  * The kubernetes package contains the clientset to access Kubernetes
    API.
  * The discovery package is used to discover APIs supported by a
    Kubernetes API server.
  * The dynamic package contains a dynamic client that can perform
    generic operations on arbitrary Kubernetes API objects.
  * The plugin/pkg/client/auth packages contain optional authentication
    plugins for obtaining credentials from external sources.
  * The transport package is used to set up auth and start a connection.
  * The tools/cache package is useful for writing controllers.
