## golang-k8s-client-go 0.31.4

=== debian/changelog ===
golang-k8s-client-go (0.31.4-2) unstable; urgency=medium

  * d/control: Declare minimum version for k8s libraries relationship

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 18 Dec 2024 18:19:36 +0000

golang-k8s-client-go (0.31.4-1) unstable; urgency=medium

  * New upstream version 0.31.4

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 11 Dec 2024 20:00:04 +0000

golang-k8s-client-go (0.31.3-1) unstable; urgency=medium

  * New upstream version 0.31.3
  * d/control:
    - Add Arthur Diniz to Uploaders
    - Add golang-uber-goleak-dev to Build-Depends
    - Bump Standards-Version 4.7.0, no changes required
    - Remove trailing-whitespace
  * d/copyright:
    - Add Arthur Diniz
    - Declare Go Authors BSD-3-clause license
    - Update Kubernetes Authors years range to 2014-2024
  * d/examples: Install examples folder
  * d/gbp.conf: Remove upstream-vcs-tag conflict
  * d/lintian-overrides: Suppress executable-not-elf-or-script warning
  * d/p/*:
    - 0001-mergo-compat.patch: Refresh
    - 0002-Bump-evanphx-json-patch-library-to-v5.patch: Created
  * d/watch: Query GitHub API and only stable tags

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 10 Dec 2024 18:22:04 +0000
