=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Jérémy Lal <kapouer@melix.org>
+Uploaders: Jérémy Lal <kapouer@melix.org>,
+           Arthur Diniz <arthurbdiniz@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-golang,
@@ -26,16 +27,17 @@
  golang-golang-x-term-dev,
  golang-golang-x-time-dev,
  golang-google-protobuf-dev,
- golang-k8s-api-dev,
- golang-k8s-apimachinery-dev,
+ golang-k8s-api-dev (>= 0.31),
+ golang-k8s-apimachinery-dev (>= 0.31),
  golang-k8s-klog-dev,
  golang-k8s-kube-openapi-dev,
  golang-k8s-utils-dev,
  golang-k8s-sigs-json-dev,
  golang-k8s-sigs-structured-merge-diff-dev,
  golang-k8s-sigs-yaml-dev,
+ golang-uber-goleak-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-client-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-client-go.git
 Homepage: https://github.com/kubernetes/client-go
@@ -64,8 +66,8 @@
  golang-golang-x-term-dev,
  golang-golang-x-time-dev,
  golang-google-protobuf-dev,
- golang-k8s-api-dev,
- golang-k8s-apimachinery-dev,
+ golang-k8s-api-dev (>= 0.31),
+ golang-k8s-apimachinery-dev (>= 0.31),
  golang-k8s-klog-dev,
  golang-k8s-kube-openapi-dev,
  golang-k8s-utils-dev,
@@ -84,4 +86,3 @@
     plugins for obtaining credentials from external sources.
   * The transport package is used to set up auth and start a connection.
   * The tools/cache package is useful for writing controllers.
-
