## golang-k8s-client-go 0.32.3

=== debian/changelog ===
golang-k8s-client-go (0.32.3-2) unstable; urgency=medium

  * d/control: Require golang-k8s-sigs-structured-merge-diff-dev >= 4.4.2~

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 02 Apr 2025 00:32:08 +0100

golang-k8s-client-go (0.32.3-1) unstable; urgency=medium

  * New upstream version 0.32.3
  * d/control:
    - Bump Standards-Version to 4.7.2, no changes
    - Set minimum version (>= 0.32) for Kubernetes dependencies
  * d/copyright: Update debian/* year to 2025 for Arthur Diniz author
  * d/gitlab-ci.yml: Integrate Salsa default CI and refine pipeline rules
  * d/p/*:
    - Drop 0001-mergo-compat patch
    - Rename Bump-evanphx-json-patch-library-to-v5.patch to 0001 prefix

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sun, 30 Mar 2025 16:06:34 +0100
