=== debian/control ===
--- 
+++ 
@@ -27,17 +27,17 @@
  golang-golang-x-term-dev,
  golang-golang-x-time-dev,
  golang-google-protobuf-dev,
- golang-k8s-api-dev (>= 0.31),
- golang-k8s-apimachinery-dev (>= 0.31),
+ golang-k8s-api-dev (>= 0.32),
+ golang-k8s-apimachinery-dev (>= 0.32),
  golang-k8s-klog-dev,
  golang-k8s-kube-openapi-dev,
  golang-k8s-utils-dev,
  golang-k8s-sigs-json-dev,
- golang-k8s-sigs-structured-merge-diff-dev,
+ golang-k8s-sigs-structured-merge-diff-dev (>= 4.4.2~),
  golang-k8s-sigs-yaml-dev,
  golang-uber-goleak-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-client-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-client-go.git
 Homepage: https://github.com/kubernetes/client-go
@@ -66,13 +66,13 @@
  golang-golang-x-term-dev,
  golang-golang-x-time-dev,
  golang-google-protobuf-dev,
- golang-k8s-api-dev (>= 0.31),
- golang-k8s-apimachinery-dev (>= 0.31),
+ golang-k8s-api-dev (>= 0.32),
+ golang-k8s-apimachinery-dev (>= 0.32),
  golang-k8s-klog-dev,
  golang-k8s-kube-openapi-dev,
  golang-k8s-utils-dev,
  golang-k8s-sigs-json-dev,
- golang-k8s-sigs-structured-merge-diff-dev,
+ golang-k8s-sigs-structured-merge-diff-dev (>= 4.4.2~),
  golang-k8s-sigs-yaml-dev,
 Description: Go client for Kubernetes (library)
  Go clients for talking to a kubernetes cluster.
