## golang-k8s-client-go 0.33.4

=== debian/changelog ===
golang-k8s-client-go (0.33.4-1) unstable; urgency=medium

  * New upstream version 0.33.4
  * d/control: Update k8s-apimachinery and k8s-api dev constraint to >= 0.33.4
  * d/copyright: Update The Kubernetes Authors year to 2025
  * d/rules: Skip tests that require opening websocket connection

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 27 Aug 2025 00:24:37 +0100
