=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
  golang-golang-x-term-dev,
  golang-golang-x-time-dev,
  golang-google-protobuf-dev,
- golang-k8s-api-dev (>= 0.32),
- golang-k8s-apimachinery-dev (>= 0.32),
+ golang-k8s-api-dev (>= 0.33.4),
+ golang-k8s-apimachinery-dev (>= 0.33.4),
  golang-k8s-klog-dev,
  golang-k8s-kube-openapi-dev,
  golang-k8s-utils-dev,
@@ -66,8 +66,8 @@
  golang-golang-x-term-dev,
  golang-golang-x-time-dev,
  golang-google-protobuf-dev,
- golang-k8s-api-dev (>= 0.32),
- golang-k8s-apimachinery-dev (>= 0.32),
+ golang-k8s-api-dev (>= 0.33.4),
+ golang-k8s-apimachinery-dev (>= 0.33.4),
  golang-k8s-klog-dev,
  golang-k8s-kube-openapi-dev,
  golang-k8s-utils-dev,
