=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,9 @@
 execute_before_dh_auto_install:
 	rm _build/src/k8s.io/client-go/util/cert/testdata/README.md
 
+override_dh_auto_test:
+	# Skip tests that require opening websocket connection.
+	dh_auto_test -- -skip='TestWebSocketClient_ProxySucceeds|TestFallbackClient_WebSocketHTTPSProxyNoFallback'
+
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
